Subject: bug#66050: Making perl-mode.el obsolete

From: Corwin Brust <[email-masked]>
Date: Wed, 20 Sep 2023 19:37:47 -0500

On Wed, Sep 20, 2023 at 7:16 PM Stefan Kangas <[email-masked]> wrote:
>
> Corwin Brust <[email-masked]> writes:
> >
> > Does there already exist a list of cperl features/behaviors which
> > perl-mode users find objectionable?
>
> I'm only aware of the list provided by Jens Schmidt upthread:
>
>     https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66050#16
>

I missed that message completely; thank you for calling my attention
to it.  I will see if there are any of these I'm able to suggest fixes
for.  I hope my saying so will not prevent other (more experienced)
folk from working on this, if so inclined.